a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}
a.Links_Gold
{
   color: #E7CF8B;
   text-decoration: none;
}
a.Links_Gold:visited
{
   color: #E7CF8B;
   text-decoration: none;
}
a.Links_Gold:active
{
   color: #E7CF8B;
   text-decoration: none;
}
a.Links_Gold:hover
{
   color: #E7CF8B;
   text-decoration: underline;
}
a.Links_White
{
   color: #FFFFFF;
   text-decoration: none;
}
a.Links_White:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.Links_White:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.Links_White:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.timetables
{
   color: #008000;
   font-weight: bold;
   text-decoration: none;
}
a.timetables:visited
{
   color: #008000;
   text-decoration: underline;
}
a.timetables:active
{
   color: #008000;
   text-decoration: underline;
}
a.timetables:hover
{
   color: #008000;
   text-decoration: underline;
}
.Heading_dark_blue
{
   font-family: Arial;
   font-weight: bold;
   font-size: 20px;
   text-decoration: none;
   color: #00008B;
   background-color: transparent;
}
.Heading_ dark_blue2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   text-decoration: none;
   color: #00008B;
   background-color: transparent;
}
.Heading_white
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
